include ../Makefile.include

TARGETS = ChirpLabManual.pdf
SUBDIRS =

all : pdf
ps : ChirpLabManual.ps
pdf : ChirpLabManual.pdf

ChirpLabManual.dvi : ChirpLabManual.tex
	latex ChirpLabManual; \
	latex ChirpLabManual

ChirpLabManual.ps : ChirpLabManual.tex
	latex ChirpLabManual; \
	latex ChirpLabManual; \
	dvips ChirpLabManual -o ChirpLabManual.ps

ChirpLabManual.pdf : ChirpLabManual.tex
	latex ChirpLabManual; \
	latex ChirpLabManual; \
	dvips ChirpLabManual -o ChirpLabManual.ps; \
	ps2pdf ChirpLabManual.ps

# Only remove stuff if the source is there to rebuild it
clean :
	if [ -f ChirpLabManual.tex ]; then \
	  rm -f ChirpLabManual.pdf ChirpLabManual.ps ChirpLabManual.dvi \
	  ChirpLabManual.aux ChirpLabManual.log; \
	fi
